# Uses of Class
org.jsoup.nodes.Comment

Packages that use Comment
Package
Description
org.jsoup.nodes
HTML document structure nodes.
org.jsoup.select
Packages to support the CSS-style element selector.

## Uses of Comment in org.jsoup.nodes

Methods in org.jsoup.nodes that return Comment
Modifier and Type
Method
Description
`Comment`
Comment.`clone()`
`Comment`
Comment.`setData(String data)`

## Uses of Comment in org.jsoup.select

Methods in org.jsoup.select that return types with arguments of type Comment
Modifier and Type
Method
Description
`List<Comment>`
Elements.`comments()`
Get `Comment` nodes that are direct child nodes of the selected elements.